<?xml version="1.0" encoding="utf-8" ?>
<gadget>
    <name>Custom Calendar</name>
    <version>1.1</version>
    <author name="Home Cooked Gadgets">
		<logo src="img/logo.png" />
		<info url="www.homecookedgadgets.com" />
	</author>
    <copyright>&#0169; 2010</copyright>
    <description>See the current day or browse through the calendar.</description>
	<icons>
		<icon height="100" width="100" src="img/icon.png"/>
	</icons>
    <hosts>
        <host name="sidebar">
            <base type="HTML" apiVersion="1.0.0" src="CustomCalendar.html" mce_src="CustomCalendar.html" />
            <permissions>full</permissions>
            <platform minPlatformVersion="1.0" />
            <autoscaleDPI>false</autoscaleDPI>
        </host>
    </hosts>
</gadget>